Wow thank you so much, I thought no one had any precompiled versions
of 8.4 any more. Thanks again. I can start using ruby for everything
now :D